'use strict';

module.exports = {
  async up(queryInterface, Sequelize) {
    await queryInterface.removeColumn('Events', 'year');
  },

  async down(queryInterface, Sequelize) {
    await queryInterface.addColumn('Events', 'year', {
      type: Sequelize.STRING,
      allowNull: false
    });
  }
};
